(function e(t,n,r){function s(o,u){if(!n[o]){if(!t[o]){var a=typeof require=="function"&&require;if(!u&&a)return a(o,!0);if(i)return i(o,!0);var f=new Error("Cannot find module '"+o+"'");throw f.code="MODULE_NOT_FOUND",f}var l=n[o]={exports:{}};t[o][0].call(l.exports,function(e){var n=t[o][1][e];return s(n?n:e)},l,l.exports,e,t,n,r)}return n[o].exports}var i=typeof require=="function"&&require;for(var o=0;o<r.length;o++)s(r[o]);return s})({1:[function(require,module,exports){
'use strict';Parse.Cloud.define('getProgramasAtivos',function(request,response){try{var Programa=Parse.Object.extend('Programa');var query=new Parse.Query(Programa);query.equalTo('ativo',true);query.notContainedIn('url',[null,undefined,'']);query.find().then(function(resultado){var arrayResultado=[];resultado.forEach(function(item){arrayResultado.push(item.toJSON())});response.success(arrayResultado)})}catch(error){response.error(error)}});

},{}]},{},[1]);
